
.assid-1{
	width : 97%;
}
.glk-img{
	border: 1px #C0C0C0 dotted;
	border-radius : 3px;
	margin-left: 7px;
	width: 100%;
	margin-top: 10px;
	margin-bottom :10px;
}
.txt-glk{
	padding-left: 10px;
	width: 100%;
	height: 25px;
	background:#000044;
	border: inherit;
}
.txt-glk p{
	color:#FFFFFF;
	font-family:Arial;
	font-size: 14px;
}
.glk-2{
	width: 100%;
}
.glk-2 ul{
	margin : 0px;
	padding : 0px;
	padding-top:10px;
	padding-bottom: 10px;
	border-top: 1px silver dotted;
	padding-left: 10px;
	background:#FFFFFF;
}
.glk-2 ul li{
	display:inline-block;
	list-style: none;
	margin-bottom : 5px;
}
.glk-2 ul li img{
	width: 208px;
	height : 130px;
	border: 2px solid #E0E0E0;
}
.theme{
	vertical-align: top;
}
